<!DOCTYPE HTML>
<!--
A template made by Mattéo Bouliteau. Copyright (c) 2020
-->

<html>
	<head>
		<title>Simple Pong by Mattéo Bouliteau</title>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css" />
		<link rel="icon" type="image/png" href="favicon.png" />
	</head>
	<body>
		<div class="container first-contain">
			<img src="images/nsi.png" alr="logo" class="logo" />
			
			<h1 class="title">
				Simple Pong Game
			</h1>
			<h2 class="subtitle">
				Developped by Mattéo Bouliteau
			</h2>
			
			<p class="description">
				Jouez gratuitement à un jeu simple développé en Python.Utilisez les flèches du clavier pour déplacer la raquette. 
			</p>
			
			<a href="SimplePong_by_MatteoBouliteau.py" download="SimplePong_by_MatteoBouliteau.py">
				<button class="action">
					Télécharger
				</button>
			</a>
		</div>
		<div class="container">
			<h1 class="title">
				Astuce
			</h1>
			<p>
				Maintenir la touche "Shift" enfoncée permet de déplacer la raquette plus rapidement.
			</p>
			<button class="action">
				Meilleur score :
				<?php
				    $scores = scandir("./scores/");
				    if (max($scores) < 1000 and max($scores) >= 0) {
				        echo max($scores);
				    }
				    else {
				        echo 'Erreur';
				    }
				?>
			</button>
			<p class="indication">
			    Score réinitialisé le 16/06/2020
				<br><br>Défi : essayez de marquer 15 points
			</p>
		</div>
		
		<div class="footer">
			<p>
				© 2020 Simple Pong Game - Tous droits réservés
				<br>Site développé avec ❤️ par <a href="https://matteo.bouliteau.fr" target="blank">Mattéo Bouliteau</a>
			</p>
		</div>
	</body>
</html>